# FeatureAuthentication

The module includes `FeatureAuthenticationData` and `FeatureAuthenticationDomain`. This module includes logic for passkey creation, registration, authentication, & CloudKit. 
